# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'MyFillter' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for MyFillter

pod 'Firebase/Core'
pod 'Firebase/Auth'
pod 'Firebase/Database'
pod 'FLAnimatedImage'
pod 'Hero'

  target 'MyFillterTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'MyFillterUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
